{
  // TailwindCSS Class IntelliSense
  "editor.quickSuggestions": {
    "strings": true
  },
  // ESLint Autofix on Save
  "editor.codeActionsOnSave": {
    "source.fixAll.eslint": "explicit"
  },
  "editor.formatOnSave": false,
  // Tailwind CSS IntelliSense and avoid warning
  "css.customData": [
    ".vscode/tailwindcss.json"
  ],
}